p {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	color: #FFFFFF;
	font-style: italic;
	text-align: justify;


}
h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	font-style: italic;
	font-weight: bolder;
	color: #FFFFFF;
}
h3 {
	color: #5b5f01;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: normal;
	line-height: normal;
	letter-spacing: normal;
	text-decoration: underline;



}
li {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	color: #FFFFFF;
	list-style-type: disc;
	text-align: justify;
	padding-right: 20px;


}
.contact {

	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-weight: bold;
	color: #ad9150;
	text-align: right;
	vertical-align: bottom;
}
.copyright {

	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: italic;
	color: #ad9150;
	text-align: left;
}
.createdby {

	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	font-style: italic;
	color: #ad9150;
	text-align: right;
	font-weight: normal;
}
body {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	color: #FFFFFF;
}
.backbutton {
	font-style: italic;
	text-align: right;
	color: #000000;
	font-weight: bold;
	font-family: Georgia, "Times New Roman", Times, serif;


}
.contactus {
	color: #663300;
	font-style: italic;
	line-height: normal;
	font-family: Georgia, "Times New Roman", Times, serif;

}
.clicktoenlarge {
	font-size: 10px;
	font-family: Georgia, "Times New Roman", Times, serif;
	background-position: center;

}
.style1 {
color: #ede9d8;
	font-weight: bold;
}
.style2 {
font-size: smaller
}
.style3 {
color: #ede9d8; font-weight: bold; font-size: 11px;
}
.style4 {
font-size: 11px; color: #ede9d8;
}
